# Sample_History.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Basic_Types.h"`
`#include "ace/Sample_History.inl"`

Include dependency graph for Sample_History.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Sample_History
| Save multiple samples in an array. More...

## Detailed Description

Id
  Sample_History.h,v 4.7 2005/10/28 16:14:55 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>